--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns <tt>true</tt> if the current read pointer is at the end of the EntryStream data.
full_name: Archive::Tar::Minitar::Reader::EntryStream#eof?
is_singleton: false
name: eof?
params: ()
visibility: public
